//    1. Game server

  // a. If you want to test app with local server (npm run server-dev) :
SERVER_HOST="localhost"
  // b. If you want to test app directly with running server online :
//SERVER_HOST="149.91.81.94"


//    2. Game DB (if "localhost" selected above)

  // a. If MariaDB installed on local computer use for dev :
//DB="localhost"
//DB_NAME="twelve_heroes"

  // b. If not, for DEV use test database : (can be managed at http://149.91.81.94:1990/phpmyadmin/)
DB="149.91.81.94"
DB_PORT=1986
DB_NAME="test_twelve_heroes"
